body {
    background: #f6f6f6;
    color:      #222;
    font-family: 'Equity', 'Alegreya', 'Baskerville', serif; 
    font-size: 16pt;
    margin: 3em 20%;
    line-height: 145%;
    max-width: 600pt;
    text-align: justified;
    position: relative;
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: 'liga=1';
    -moz-font-feature-settings: 'liga' 1;
    -webkit-font-feature-settings: 'liga' 1;
    -o-font-feature-settings: 'liga' 1;
    -ms-font-feature-settings: 'liga' 1;
    font-feature-settings: 'liga' 1;
}

img {
	/*
	display: block;
	margin-right: auto;
	margin-left: auto;
	 */
	max-width: 70%;
	height: auto;
}


#article{
    font-size: 18pt;
}

#id{
    max-width: 10em;
}

.book-title {
    line-height: 135%;
    text-align: center;
}

table {
    font-family: 'Alegreya', 'Baskerville';
    font-size: 20pt;
}

.toc {
    font-family: 'Alegreya', 'Baskerville'; 
}

h1 {
    font-family: 'Equity SC', 'Alegreya SC', 'Baskerville'; 
    text-align: center;
}

h2 {
    font-family: 'Equity SC', 'Alegreya SC', 'Baskerville'; 
    font-size: 22pt;
    text-align: center;

}

h3 {
    font-family: 'Equity SC', 'Alegreya SC', 'Baskerville'; 
    font-size: 20pt;
}

a {
    color: #111;
}

.chapter-heading {
    text-align: right;
}

.chapterhr {
    margin-right: 0em;
    border: 1.2px solid #111;
}

pre {
    font-family: "Triplicate", "Fira Mono", "Source Code Pro", mono;
    background: #EEE;
    color: #04054D;
    font-size: 12pt;
    display: block;
    padding: 5px;
    border: solid;
    border-color: black;
    border-width: 1px;
    white-space: pre-wrap;
    line-height: 130%;
}

.small-pre {
   font-family: "Triplicate", "Fira Mono", "Source Code Pro", mono;
    background: #EEE;
    color: #04054D;
    font-size: small;
    display: block;
    padding: 5px;
    border: solid;
    border-color: black;
    border-width: 1px;
    white-space: pre-wrap;
    line-height: 130%;
}

a {
    /*color: #04054D;*/
    color: #111;
    text-decoration-line: underline;
    text-decoration-style: dashed;
}

#navigation {
    text-align: right;
}

#footer {
    font-size: small;
    float: right;
}

.post-title {
    text-align: center;
}

.info {
    text-align: center;
}

sup {
    font-face: Ubuntu, sans;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
